Subject: Re: [lojban] Mini-lesson: help solicited (again)

From: Pierre Abbat <[email-masked]>
Date: Tue, 24 Jul 2001 01:31:46 -0400

On Tue, 24 Jul 2001, Michal Wallace wrote:
>Also as a newbie, here's what I'd REALLY love an introduction to
>let me say:
>
>-----
>
>hello! my name is michal!
>I am 25 years old.
>I am 6'4" tall.
>I live in america and I speak english.
>Someday, I would like to visit europe.
>I work as a computer programmer.
>I have a dog named midget and a cat named indy.
>My mother's name is cathy.
>My dad's name is bob.
>My brother's name is steven.
>My favorite color is blue.

Try the phrasebook. It's in CVS; ask Robin Lee Powell for an account, and add
what you'd like. It's also on his website. I let slip "place structure" once;
otherwise it is devoid of jbogerna skevla.

phma